@charset "UTF-8";
/* CSS Document */


@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../fonts/acherusgrotesque-extrabold-webfont.woff2') format('woff2'), 
	   url('../fonts/acherusgrotesque-extrabold-webfont.woff') format('woff');
}

@font-face {
  font-family: 'acuminpro-regular';
  src: url('../fonts/acuminpro-regular-webfont.woff2') format('woff2'), 
	   url('../fonts/acuminpro-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'acuminpro-bold';
  src: url('../fonts/acuminpro-bold-webfont.woff2') format('woff2'), 
	   url('../fonts/acuminpro-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'acuminpro-bolditalic';
  src: url('../fonts/acuminpro-bolditalic-webfont.woff2') format('woff2'), 
	   url('../fonts/acuminpro-bolditalic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'acuminpro-italic';
	src: url('../fonts/acuminpro-italic-webfont.woff2') format('woff2'), 
	     url('../fonts/acuminpro-italic-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


/* Styles for help - HTML5 output*/

a {
	font-weight: 500;
	color: #f68b20;
}
a:hover {
	color: #FAAF43;
}

body {
  	font-size: 14px;
  	line-height: 1.42857143;
  	color: #000000;
  	background-color: #FFFFFF;
}

nav.toc {
  	display: inline-block;
	/*  width: 300px;
  	margin-right: 20px;*/
  	background-color: #FFFFFF;
  	vertical-align: top;
  	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	margin-left: 10px;
	margin-bottom: 100px;
	margin-top: 30px;
	/* border: solid thin #1e82bb; */
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

nav.toc li {
  font-family: "acuminpro", arial, helvetica, sans-serif;
	font-size: 16px;
}

nav.toc li.active > a {
  font-weight: bold;
  color: #000000;
}

nav.toc > ul > li:first-child {
    font-weight: 800;
	list-style: none;
	position: relative;
	left: -25px;
	font-size: 20px;
}

.btn-leftnav {
    margin-left: 5px;
}
nav .btn-sm {
	padding: 0px;;
	font-size: 0.875rem;
	border-radius: 0.2rem;
}

main[role='main'] {
   /* width: 800px;*/
    display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 150px;
}

footer[role='contentinfo'] {
   /* width: 800px;*/
    display: block;
	padding-left: 10px;
    content: "";
    clear: both;
}

.navbar-fixed-bottom {
	background-color: #EEEEEE;
	color: #000000;
	border-top: solid thick #f68b20;
}

#copyright {
	font-size: 10pt;
	padding-top: 15px;
	padding-right: 20px;
	font-weight: 400;
	text-align: right;
}

.blue {
	color: #1e82bb;
}
.black {
	color: #000000;
}

.efx-nav {
	float: left;
	margin: 0px;
	padding: 0px;
}
.efx-block {
	display: inline-block;
	margin: 0px;
	padding-left: 30px;
	padding-right: 20px;
}

/* overwrite the heading styles in the oxy generated files */
.topictitle1 {
	color:#1e82bb;
	font-family: "Acherus Grotesque", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 2.5em;
  	margin: 0.67em 0;
}

.topictitle2 {
	color: #1e82bb;
	font-family: "Acherus Grotesque", sans-serif;
	font-style: normal;
	font-weight: 600;
}

.topictitle3 {
	color: #1e82bb;
	font-family: "Acherus Grotesque", sans-serif;
	font-style: normal;
	font-weight: 600;
}

.topictitle4 {
	color: #1e82bb;
	font-family: "Acherus Grotesque", sans-serif;
	font-style: normal;
	font-weight: 600;
}

.topictitle5 {
	color: #1e82bb;
	font-family: "Acherus Grotesque", sans-serif;
	font-style: normal;
	font-weight: 600;
}

.topictitle6 {
	color: #1e82bb;
	font-family: "Acherus Grotesque", sans-serif;
	font-style: normal;
	font-weight: 600;
}

.sectiontitle {
  color: #1e82bb;
  font-family: "Acherus Grotesque", sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  margin-top: 30px;
}

table caption {
	color: #000000;
	margin-top: 10px;
	font-size: 20px;
	font-family: "acuminpro-bold", sans-serif;
	caption-side: top;
}
table caption .desc, figure figcaption .desc {
	color: #000000;
	margin-top: 10px;
	font-size: 12pt;
	font-weight: 400;
	font-family: "acuminpro-regular", sans-serif;
	display: block;
}

figcaption {
	font-size: 20px;
	color: #000000;
	text-align: left;
	margin-bottom: 10px;
	margin-top: 20px;
	font-family: "acuminpro-bold", sans-serif;
}


abbr[title] {
  border-bottom: none;
}

.stentry .image {
	width: 25px;
	height: 25px;
}
.helpimage {
    margin:0px;
    padding:0px;
    text-align:center;
	width:800px;
}
figure .image {
    width:auto;
	height:auto;
	max-width: 800px;
	transition: all .2s ease-in-out; 
}
figure .image:hover { 
	transform: scale(1.5); 
	background: #FFF;
	padding: 10px;
	border:solid thin #aaa;
	z-index:99;
}
figure .div {
	font-family: "acuminpro-bold", sans-serif;
	font-style: normal;
	font-size: 12pt;
	padding-top: 10px;
	padding-bottom: 20px;
}

.figure {
	color:#1e82bb;
	font-family: "acuminpro-bold", sans-serif;
	font-style: normal;
	font-weight: 100;	
	font-size:24px;
	display:block;
}

.example {
	font-size: 14pt;
	font-family: "acuminpro-bold", sans-serif;
	color: #000000;
	margin-bottom: 10px;
}



section .simpletable {
	margin-top:5px;
}
.simpletable .stentry {
	font-size: 13pt;
}
.simpletable .stentry:first-child {
	width: 200px;
}
.simpletable .stentry {
	padding: 5px;
	border: thin solid #000000;
}
.uicontrol, .filepath {
	font-weight: bold;
}

.right-line {
	background-color: #f1f4f5;
	margin-top:20px;
	padding-top:10px;
}
.white {
	background-color: #fff;
}

.choicetable {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid thin #aaa;
}
.simpletable {
	border-top: solid thin #aaa;
	border-bottom: solid thin #aaa;
	width: 100%;
}

.frame-none .stentry {
    border: none;
}
.choption {
	font-weight: 300;
	text-align: left;
	color: #000;
}
.choptionhd, .chdeschd, .choption, .chdesc {
	font-size: .85em;
}
.sthead, .thead {
	background-color: #FFF;
}
.entry {
	font-size: 16px;
}
.entry li {
	font-size: 16px;
}
.entry ul {
	margin-top: 10px;
}
.entry div {
	margin-top: 5px;
}

.note {
	font-size: 14pt;
	font-family: "acuminpro-regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-bottom:20px;
	margin-top:20px;
	border: solid thin #1e82bb;
	padding: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.note__title {
	font-weight: bold;
	color: #1e82bb;
}

.p {
	margin-bottom: 10px;
	margin-top: 10px;
}

.related-links {
	margin-top: 30px;
}
.related-links li {
	font-size: 16px;
}

#screenshot {
	width:100%;
}
.tabledesc {
	display: block;
	font-size: 18px;
	color: #000000;
}
.menu {
	font-size: 1.2em;
}
.menu-heading {
	margin-bottom:10px;
	margin-top:10px;
	font-size: 1.2em;
}
.menu-heading  a:before {
   content: "> ";
   float: left;
	padding-right: 7px;
	font-weight: bold;
   transition: all 0.5s;
}
.menu-heading.active a:before {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
} 
.collapse {
	/* border-bottom:solid thin #aaa; */
}

#collapse-tut li, #collapse-intro li, #collapse-flow li, #collapse-sim li, #collapse-sdc li, #collapse-tcl li, #collapse-proj li, #collapse-tim li, #collapse-synth li {
	font-size: 14px;
}
#collapse-device li, #collapse-ddr li, #collapse-gpio li, #collapse-jtag li, 
	#collapse-lvds li, #collapse-mipi li, #collapse-pll-simple li, 
	#collapse-pll-complex li, #collapse-osc li, #collapse-floorplan li {
	font-size: 14px;
}
#debugger li, #programmer li {
	font-size: 14px;
}


.codeph {
	color: #1e82bb;
	background-color: transparent;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.codeblock {
	margin-top: 10px;
}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;
  color: #333333;
  background-color: #f5f5f5;
  border: 1px solid #cccccc;
  border-radius: 0px;
}
pre code {
  padding: 0;
  font-size: inherit;
  color: inherit;
  white-space: pre-wrap;
  background-color: transparent;
  border-radius: 0;
}

.fn {
	font-size: 12pt;
	font-family: "acuminpro-regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	padding-top: 10px;
	width: 80%;
}
.fn:first-of-type {
	margin-top: 40px;
	border-top: solid thin #1e82bb;
}

.familylinks {
	margin-top: 40px;
	font-size: 12pt;
	font-family: "acuminpro-regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	padding-top: 10px;
	border-top: solid thin #1e82bb;
}

/* begin standard styles */

p, li, .p {
	font-size: 14pt;
	font-family: "acuminpro-regular", sans-serif;
	font-style: normal;
	font-weight: 400;
}

.cell-narrow {
	width:30%;
}
caption {
	font-size: 1.4em;
}
p.caption {
	color: #000000;
	font-style: italic;
	margin-top: 10px;
}
aside {
	float:right;
	margin:30px;
}
#rellinks {
	background-color:#D9D8D8;
	padding:10px;
	margin-bottom: 20px;
}
#rellinks p {
	text-align: left;
}
#rellinks .learnmore {
	text-align: center;
	font-size: 18px;
	color: #000000;
}
#sidebar {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

h1{
	color:#1e82bb;
	font-family: "acuminpro-bold", sans-serif;
	font-style: normal;
	font-weight: 400;
}
h2, h3 {
	color: #000000;
	font-family: "acuminpro-bold", sans-serif;
	font-style: normal;
	font-weight: 400;
}

.bright {
	color:#EDC700;
	font-weight:700;	
}
.decorated {
	border-top: solid #1e82bb;	
	border-top-width:5px;
	border-bottom: solid #1e82bb;	
	border-bottom-width:5px;
}


.line-top {
	border-top: thin solid #1e82bb;
	padding-top:10px;
}
.line-bottom {
	border-bottom: thin solid #1e82bb;
	padding-bottom: 20px;
}
.light-shade {
	background-color: #D9D8D8;
	padding:10px;
}
.gray {
	color: #000000;
}


.bottomspacer100 {
	padding-bottom: 120px;
}

#main-nav2 {
    background-color: #FFF;
	height: 100px;
	margin-bottom:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	/*border-top: solid 10px #02addb;*/
	
	-moz-box-shadow:    0px 3px 10px 3px #ccc;
  	-webkit-box-shadow: 0px 3px 10px 3px #ccc;
  	box-shadow:         0px 3px 10px 3px #ccc;
}

.navbar-brand {
	padding:5px;	
}
.navbar-brand img {
	height:40px;	
	position: relative;
	top:2px;
	left:20px;
}

.enlarge-img {
	transition: all 0.3s ease-in-out;
}
.enlarge-img:hover {
	transform: scale(1.5);
}
	
.navbar-default {
	margin-bottom:50px;
	border-left:none;
	border-right:none;
	border-top:none;
}	

/* navbar override for BS5*/
.navbar-light .navbar-nav .nav-link {
  /*color: rgba(0, 0, 0, 0.55);*/
	/* color: #117bbc; */
	color: #000;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  /*color: rgba(0, 0, 0, 0.7);*/
	color: #02addb;
	text-decoration: underline;
}
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link.active {
  /*color: rgba(0, 0, 0, 0.9);*/
	/* color: #117bbc; */
	color: #000;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.portrait {
	height:250px;
	width:250px;	
	position: relative;
	margin-top:30px;
}
.logo {
	width:250px;	
	position: relative;
	margin-top:28px;
}
.logo-sm {
	width: 150px;
}
.right {
	float: right;
}


/* fancy table style */
table{
	border-collapse: collapse;
    font-size: 0.9em;
    font-family: sans-serif;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
	width: 100%;
	margin-bottom: 10px;
}
table thead tr {
    background-color: #117bbc;
    color: #ffffff;
	margin: 0px;
}
table th {
    color: #FFF;
	padding: 12px 15px;
	text-align: center;
	border: 1px solid #FFFFFF;
	margin: 0px;
}
table td {
    padding: 12px 15px;
	border: 1px solid #4d4d4d;
	margin: 0px;
}
table tbody tr:last-of-type {
    border-bottom: 2px solid #117bbc;
}

/* header first column follows header bg */
table thead th:first-child {
    z-index: 3;
    background-color: #117bbc; 
    color: #fff;
}

colgroup {
	display:none;
}

/* main footer bar */

footer {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 30px;
	background-color: #4d4d4d;
	border-bottom: 10px #f68b20 solid;
}

footer hr {
	border-top: none;
	border-bottom: 1px solid #FFF;
}

footer a {
	color: #FFF;
	text-decoration: none;
	text-decoration-color: #FFF;
}

footer a:hover {
	color: #DDD;
}

footer li {
	font-size: 13px;
	padding-bottom: 10px;
}

footer h5 {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}

.icon img {
	width: 32px;
	height: 32px;
	margin-right: 10px;
	margin-top: 10px;
}


